update vclib.T_CLIENT_MODULE_FEATURE
set "description" = case
    when "name" = 'RecipeCanEditFilter' then 'Возможность редактировать фильтр для рецептов'
    when "name" = 'DrugRequestCanEditFilter' then 'Возможность редактировать фильтр в заявках'
    when "name" = 'CanEditFilter' then 'Возможность редактировать фильтр'
    when "name" = 'RecipeService' then 'Возможность отправлять рецепты в сервис ФРЛЛО'
    when "name" = 'RemainsService' then 'Возможность отправлять остатки заявки в сервис'
    when "name" = 'PrognosisNeedsService' then 'Возможность отправлять прогнозируемую потребность в сервис'
    when "name" = 'PrognosisNeeds' then 'Возможность работы с прогнозируемыми потребностями'
    when "name" = 'CanSendToFrlloService' then 'Возможность отправлять файл в сервис ФРЛЛО'
    when "name" = 'Remains' then 'Выгрузка остатков'
    when "name" = 'DrugRequestService' then 'Возможность отправлять персонифицированные заявки в сервис'
    when "name" = 'DrugRequest' then 'Работа с персонифицированными заявками'
	end
where "clientmodules" = (select "clientmoduleid" from vclib.T_CLIENT_MODULES where "moduletype" = 'FrlloClientModule');